GWT 2.7.0

## com.google.gwt.user.client.ui
Interface DisclosurePanelImages

All Superinterfaces:
  ImageBundle

All Known Subinterfaces:
  DisclosurePanelImagesRTL

Deprecated.

    @Deprecated
    public interface DisclosurePanelImages

extends ImageBundle

An `ImageBundle` that provides images for `DisclosurePanel`.

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.gwt.user.client.ui.ImageBundle
`ImageBundle.Resource`

Method Summary
`AbstractImagePrototype` | `disclosurePanelClosed()` Deprecated. An image indicating a closed disclosure panel.
`AbstractImagePrototype` | `disclosurePanelOpen()` Deprecated. An image indicating an open disclosure panel.

Method Detail

### disclosurePanelOpen

    AbstractImagePrototype disclosurePanelOpen()

  Deprecated.
  An image indicating an open disclosure panel.

  Returns:
    a prototype of this image

### disclosurePanelClosed

    AbstractImagePrototype disclosurePanelClosed()

  Deprecated.
  An image indicating a closed disclosure panel.

  Returns:
    a prototype of this image

GWT 2.7.0